ALAS-2015-610


Amazon Linux AMI Security Advisory: ALAS-2015-610
Advisory Release Date: 2015-11-23 21:17 Pacific
Severity: Medium
References: CVE-2015-7872 

Issue Overview:

A denial of service vulnerability was discovered in the keyring function's garbage collector in the Linux kernel. The flaw allowed any local user account to trigger a kernel panic. (CVE-2015-7872 )


Affected Packages:

kernel


Issue Correction:
Run yum clean all followed by yum update kernel to update your system. You will need to reboot your system in order for the new kernel to be running.

New Packages:
i686:
    kernel-devel-4.1.13-18.26.amzn1.i686
    kernel-tools-devel-4.1.13-18.26.amzn1.i686
    kernel-debuginfo-common-i686-4.1.13-18.26.amzn1.i686
    kernel-tools-debuginfo-4.1.13-18.26.amzn1.i686
    perf-debuginfo-4.1.13-18.26.amzn1.i686
    perf-4.1.13-18.26.amzn1.i686
    kernel-debuginfo-4.1.13-18.26.amzn1.i686
    kernel-4.1.13-18.26.amzn1.i686
    kernel-headers-4.1.13-18.26.amzn1.i686
    kernel-tools-4.1.13-18.26.amzn1.i686

noarch:
    kernel-doc-4.1.13-18.26.amzn1.noarch

src:
    kernel-4.1.13-18.26.amzn1.src

x86_64:
    kernel-headers-4.1.13-18.26.amzn1.x86_64
    kernel-tools-4.1.13-18.26.amzn1.x86_64
    kernel-tools-devel-4.1.13-18.26.amzn1.x86_64
    perf-debuginfo-4.1.13-18.26.amzn1.x86_64
    kernel-debuginfo-4.1.13-18.26.amzn1.x86_64
    kernel-4.1.13-18.26.amzn1.x86_64
    kernel-devel-4.1.13-18.26.amzn1.x86_64
    kernel-debuginfo-common-x86_64-4.1.13-18.26.amzn1.x86_64
    kernel-tools-debuginfo-4.1.13-18.26.amzn1.x86_64
    perf-4.1.13-18.26.amzn1.x86_64